---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86_64
  version: 20200626
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20200626-x86_64.tar.gz
  iso: alpine-minirootfs-20200626-x86_64.tar.gz
  date: 2020-06-26
  time: 09:19:37
  size: 2715722
  sha256: fe1b0a751a4f2b2b24e5ed17fe516906bb351657f45932e509991fefedb6d932
  sha512: 055afe40855361067c9380e84e6dfe3a86b41097d908eaaa50c360d8a38800016d1d6027fd76510a1ef87cef39ed4c43b31d9e4e29033b2e3788725583990cc5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86_64
  version: 20200626
  flavor: alpine-netboot
  file: alpine-netboot-20200626-x86_64.tar.gz
  iso: alpine-netboot-20200626-x86_64.tar.gz
  date: 2020-06-26
  time: 09:26:20
  size: 143212952
  sha256: f5955e0a538733a105b8c27e811731b6f3be57ef53e63f0f842949d872293b37
  sha512: 963280d6692586da34b083a5506f91d1953368c2c618319183151253a0b00924280a8179783b5b0d3fd3507709153d8472623533d83938a6508b5edb24a0e6e5
